package BWP.MobileSale;

import BWP.MobileSale.Util.*;
public class Utils {

	public static long CurrentVersion = 2017082410 ;

	public static DialogUtil DialogUtil = new DialogUtil();
	public static StringUtil StringUtil = new StringUtil();
	public static WebUtil WebUtil = new WebUtil();
	public static ActivityUtil ActivityUtil = new ActivityUtil();
	public static ConfigUtil ConfigUtil = new ConfigUtil();
	public static DbUtil DbUtil = new DbUtil();
}

